address: '%%ip_eth0'
records:
%for %%domain in %%nsd_zones
  %set %%suffix = %%normalize_family(%%domain)
  %set %%hostnames = %%nsd["nsd_zone_" + %%suffix]["hostname_" + %%suffix]["hostname_" + %%suffix]
  %for %%hostname in %%hostnames
    %set %%type = %%hostname['type_' + %%suffix]
    %if %%type == 'A'
  %%{hostname}.%%domain: '%%hostname['ip_' + %%suffix]'
    %end if
  %end for
%end for
